### Property

# Gtk CellRendererText:placeholder-text

since: 4.0

#### Declaration

    property placeholder-text: utf8 [ read, write ]

#### Description [src]

The text that will be displayed in the `GtkCellRenderer` if `GtkCellRendererText:editable` is `TRUE` and the cell is empty.

Type: | `gchar*`
Available since: | 4.0

Default value | NULL

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no